package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmOrgHolTypeMstQVO extends BaseQueryVO implements Serializable {
  private String holidayType;
  
  public String getHolidayType() {
    return this.holidayType;
  }
  
  public void setHolidayType(String newHolidayType) {
    this.holidayType = newHolidayType;
  }
}
